Tournament:
  name: Southern Arizona Regional Tournament
  short name: Southern Regional
  location: University High School
  state: AZ
  level: Regionals
  division: C
  year: 2024
  start date: 2024-02-17
  end date: 2024-02-17
  awards date: 2024-02-17
Events:
  - name: Air Trajectory
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Chemistry Lab
  - name: Chiropterology
  - name: Codebusters
  - name: Detector Building
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Ecology
  - name: Experimental Design
  - name: Fermi Questions
  - name: Flight
  - name: Forensics
  - name: Forestry
  - name: Fossils
  - name: Geologic Mapping
  - name: Microbe Mission
  - name: Optics
  - name: Robot Tour
  - name: Scrambler
  - name: Tower
  - name: Wind Power
  - name: Write It Do It
Teams:
  - number: 25
    school: Accelerated Learning Laboratory
    city: Tucson
    state: AZ
  - number: 26
    school: Andrada Polytechnic High School
    suffix: Mavericks
    city: Tucson
    state: AZ
  - number: 27
    school: Canyon del Oro High School
    city: Oro Valley
    state: AZ
  - number: 28
    school: Catalina Foothills High School
    suffix: Blue
    city: Tucson
    state: AZ
  - number: 29
    school: Catalina Foothills High School
    suffix: Silver
    city: Tucson
    state: AZ
  - number: 30
    school: Desert Hills High School
    city: Gilbert
    state: AZ
  - number: 31
    school: Empire High School
    suffix: Black
    city: Tucson
    state: AZ
  - number: 32
    school: Empire High School
    suffix: Red
    city: Tucson
    state: AZ
  - number: 33
    school: Ironwood Ridge High School
    city: Oro Valley
    state: AZ
  - number: 34
    school: Saint Augustine Catholic High School
    city: Tucson
    state: AZ
  - number: 35
    school: University High School
    suffix: Black
    city: Tucson
    state: AZ
  - number: 36
    school: University High School
    suffix: White
    city: Tucson
    state: AZ
  - number: 37
    school: Vail Academy and High School
    city: Tucson
    state: AZ
Placings:
  - team: 25
    event: Air Trajectory
    participated: false
  - team: 25
    event: Anatomy and Physiology
    participated: false
  - team: 25
    event: Astronomy
    participated: false
  - team: 25
    event: Chemistry Lab
    participated: false
  - team: 25
    event: Chiropterology
    participated: false
  - team: 25
    event: Codebusters
    participated: false
  - team: 25
    event: Detector Building
    participated: false
  - team: 25
    event: Disease Detectives
    participated: false
  - team: 25
    event: Dynamic Planet
    participated: false
  - team: 25
    event: Ecology
    participated: false
  - team: 25
    event: Experimental Design
    participated: false
  - team: 25
    event: Fermi Questions
    participated: false
  - team: 25
    event: Flight
    participated: false
  - team: 25
    event: Forensics
    participated: false
  - team: 25
    event: Forestry
    place: 9
  - team: 25
    event: Fossils
    participated: false
  - team: 25
    event: Geologic Mapping
    participated: false
  - team: 25
    event: Microbe Mission
    participated: false
  - team: 25
    event: Optics
    participated: false
  - team: 25
    event: Robot Tour
    place: 4
  - team: 25
    event: Scrambler
    participated: false
  - team: 25
    event: Tower
    place: 6
  - team: 25
    event: Wind Power
    participated: false
  - team: 25
    event: Write It Do It
    participated: false
  - team: 26
    event: Air Trajectory
    participated: false
  - team: 26
    event: Anatomy and Physiology
    place: 3
  - team: 26
    event: Astronomy
    place: 5
  - team: 26
    event: Chemistry Lab
    place: 9
  - team: 26
    event: Chiropterology
    place: 7
  - team: 26
    event: Codebusters
    place: 9
  - team: 26
    event: Detector Building
    participated: false
  - team: 26
    event: Disease Detectives
    place: 9
  - team: 26
    event: Dynamic Planet
    place: 7
  - team: 26
    event: Ecology
    place: 6
  - team: 26
    event: Experimental Design
    place: 9
  - team: 26
    event: Fermi Questions
    participated: true
  - team: 26
    event: Flight
    participated: false
  - team: 26
    event: Forensics
    place: 8
  - team: 26
    event: Forestry
    place: 3
  - team: 26
    event: Fossils
    place: 9
  - team: 26
    event: Geologic Mapping
    place: 7
  - team: 26
    event: Microbe Mission
    place: 6
  - team: 26
    event: Optics
    participated: false
  - team: 26
    event: Robot Tour
    participated: false
  - team: 26
    event: Scrambler
    participated: false
  - team: 26
    event: Tower
    participated: false
  - team: 26
    event: Wind Power
    participated: false
  - team: 26
    event: Write It Do It
    place: 7
  - team: 27
    event: Air Trajectory
    participated: false
  - team: 27
    event: Anatomy and Physiology
    place: 8
  - team: 27
    event: Astronomy
    place: 7
  - team: 27
    event: Chemistry Lab
    place: 5
  - team: 27
    event: Chiropterology
    participated: false
  - team: 27
    event: Codebusters
    place: 6
  - team: 27
    event: Detector Building
    participated: false
  - team: 27
    event: Disease Detectives
    place: 6
  - team: 27
    event: Dynamic Planet
    participated: false
  - team: 27
    event: Ecology
    participated: false
  - team: 27
    event: Experimental Design
    place: 6
  - team: 27
    event: Fermi Questions
    place: 3
  - team: 27
    event: Flight
    place: 5
  - team: 27
    event: Forensics
    place: 7
  - team: 27
    event: Forestry
    place: 5
  - team: 27
    event: Fossils
    place: 6
  - team: 27
    event: Geologic Mapping
    place: 4
  - team: 27
    event: Microbe Mission
    place: 8
  - team: 27
    event: Optics
    participated: false
  - team: 27
    event: Robot Tour
    place: 5
  - team: 27
    event: Scrambler
    participated: false
  - team: 27
    event: Tower
    participated: false
  - team: 27
    event: Wind Power
    participated: false
  - team: 27
    event: Write It Do It
    place: 1
  - team: 28
    event: Air Trajectory
    place: 4
  - team: 28
    event: Anatomy and Physiology
    place: 2
  - team: 28
    event: Astronomy
    place: 2
  - team: 28
    event: Chemistry Lab
    place: 2
  - team: 28
    event: Chiropterology
    place: 1
  - team: 28
    event: Codebusters
    place: 2
  - team: 28
    event: Detector Building
    place: 1
  - team: 28
    event: Disease Detectives
    place: 1
  - team: 28
    event: Dynamic Planet
    place: 2
  - team: 28
    event: Ecology
    place: 4
  - team: 28
    event: Experimental Design
    place: 1
  - team: 28
    event: Fermi Questions
    place: 4
  - team: 28
    event: Flight
    place: 1
  - team: 28
    event: Forensics
    place: 4
  - team: 28
    event: Forestry
    place: 2
  - team: 28
    event: Fossils
    place: 2
  - team: 28
    event: Geologic Mapping
    place: 1
  - team: 28
    event: Microbe Mission
    place: 3
  - team: 28
    event: Optics
    place: 1
  - team: 28
    event: Robot Tour
    place: 2
  - team: 28
    event: Scrambler
    place: 1
  - team: 28
    event: Tower
    place: 1
  - team: 28
    event: Wind Power
    place: 1
  - team: 28
    event: Write It Do It
    place: 4
  - team: 29
    event: Air Trajectory
    participated: false
  - team: 29
    event: Anatomy and Physiology
    place: 10
  - team: 29
    event: Astronomy
    place: 6
  - team: 29
    event: Chemistry Lab
    place: 3
  - team: 29
    event: Chiropterology
    place: 4
  - team: 29
    event: Codebusters
    place: 4
  - team: 29
    event: Detector Building
    place: 5
  - team: 29
    event: Disease Detectives
    place: 7
  - team: 29
    event: Dynamic Planet
    place: 5
  - team: 29
    event: Ecology
    place: 7
  - team: 29
    event: Experimental Design
    place: 7
  - team: 29
    event: Fermi Questions
    place: 2
  - team: 29
    event: Flight
    place: 2
  - team: 29
    event: Forensics
    place: 6
  - team: 29
    event: Forestry
    place: 8
  - team: 29
    event: Fossils
    place: 8
  - team: 29
    event: Geologic Mapping
    participated: false
  - team: 29
    event: Microbe Mission
    place: 7
  - team: 29
    event: Optics
    participated: false
  - team: 29
    event: Robot Tour
    participated: false
  - team: 29
    event: Scrambler
    participated: false
  - team: 29
    event: Tower
    place: 5
  - team: 29
    event: Wind Power
    place: 2
  - team: 29
    event: Write It Do It
    place: 9
  - team: 30
    event: Air Trajectory
    participated: false
  - team: 30
    event: Anatomy and Physiology
    participated: false
  - team: 30
    event: Astronomy
    participated: false
  - team: 30
    event: Chemistry Lab
    participated: false
  - team: 30
    event: Chiropterology
    participated: false
  - team: 30
    event: Codebusters
    participated: false
  - team: 30
    event: Detector Building
    participated: false
  - team: 30
    event: Disease Detectives
    participated: false
  - team: 30
    event: Dynamic Planet
    participated: false
  - team: 30
    event: Ecology
    participated: false
  - team: 30
    event: Experimental Design
    participated: false
  - team: 30
    event: Fermi Questions
    participated: false
  - team: 30
    event: Flight
    participated: false
  - team: 30
    event: Forensics
    participated: false
  - team: 30
    event: Forestry
    participated: false
  - team: 30
    event: Fossils
    participated: false
  - team: 30
    event: Geologic Mapping
    participated: false
  - team: 30
    event: Microbe Mission
    participated: false
  - team: 30
    event: Optics
    participated: false
  - team: 30
    event: Robot Tour
    participated: false
  - team: 30
    event: Scrambler
    participated: false
  - team: 30
    event: Tower
    participated: false
  - team: 30
    event: Wind Power
    participated: false
  - team: 30
    event: Write It Do It
    participated: false
  - team: 31
    event: Air Trajectory
    place: 1
  - team: 31
    event: Anatomy and Physiology
    place: 7
  - team: 31
    event: Astronomy
    place: 8
  - team: 31
    event: Chemistry Lab
    place: 4
  - team: 31
    event: Chiropterology
    place: 6
  - team: 31
    event: Codebusters
    place: 7
  - team: 31
    event: Detector Building
    place: 4
  - team: 31
    event: Disease Detectives
    place: 5
  - team: 31
    event: Dynamic Planet
    place: 4
  - team: 31
    event: Ecology
    place: 2
  - team: 31
    event: Experimental Design
    place: 3
  - team: 31
    event: Fermi Questions
    participated: true
  - team: 31
    event: Flight
    participated: false
  - team: 31
    event: Forensics
    place: 2
  - team: 31
    event: Forestry
    place: 4
  - team: 31
    event: Fossils
    place: 5
  - team: 31
    event: Geologic Mapping
    place: 3
  - team: 31
    event: Microbe Mission
    place: 5
  - team: 31
    event: Optics
    place: 6
  - team: 31
    event: Robot Tour
    participated: false
  - team: 31
    event: Scrambler
    participated: false
  - team: 31
    event: Tower
    place: 4
  - team: 31
    event: Wind Power
    place: 4
  - team: 31
    event: Write It Do It
    place: 8
  - team: 32
    event: Air Trajectory
    place: 2
  - team: 32
    event: Anatomy and Physiology
    place: 6
  - team: 32
    event: Astronomy
    place: 4
  - team: 32
    event: Chemistry Lab
    place: 7
  - team: 32
    event: Chiropterology
    place: 3
  - team: 32
    event: Codebusters
    place: 5
  - team: 32
    event: Detector Building
    place: 3
  - team: 32
    event: Disease Detectives
    place: 2
  - team: 32
    event: Dynamic Planet
    place: 6
  - team: 32
    event: Ecology
    place: 1
  - team: 32
    event: Experimental Design
    place: 5
  - team: 32
    event: Fermi Questions
    place: 5
  - team: 32
    event: Flight
    place: 4
  - team: 32
    event: Forensics
    participated: false
  - team: 32
    event: Forestry
    place: 11
  - team: 32
    event: Fossils
    place: 4
  - team: 32
    event: Geologic Mapping
    place: 5
  - team: 32
    event: Microbe Mission
    place: 4
  - team: 32
    event: Optics
    place: 3
  - team: 32
    event: Robot Tour
    place: 3
  - team: 32
    event: Scrambler
    participated: true
  - team: 32
    event: Tower
    place: 3
  - team: 32
    event: Wind Power
    place: 5
  - team: 32
    event: Write It Do It
    place: 6
  - team: 33
    event: Air Trajectory
    participated: false
  - team: 33
    event: Anatomy and Physiology
    place: 1
  - team: 33
    event: Astronomy
    participated: false
  - team: 33
    event: Chemistry Lab
    participated: false
  - team: 33
    event: Chiropterology
    participated: false
  - team: 33
    event: Codebusters
    participated: false
  - team: 33
    event: Detector Building
    participated: false
  - team: 33
    event: Disease Detectives
    place: 8
  - team: 33
    event: Dynamic Planet
    participated: false
  - team: 33
    event: Ecology
    participated: false
  - team: 33
    event: Experimental Design
    participated: false
  - team: 33
    event: Fermi Questions
    participated: false
  - team: 33
    event: Flight
    participated: false
  - team: 33
    event: Forensics
    participated: false
  - team: 33
    event: Forestry
    place: 10
  - team: 33
    event: Fossils
    participated: false
  - team: 33
    event: Geologic Mapping
    participated: false
  - team: 33
    event: Microbe Mission
    participated: false
  - team: 33
    event: Optics
    participated: false
  - team: 33
    event: Robot Tour
    participated: false
  - team: 33
    event: Scrambler
    participated: false
  - team: 33
    event: Tower
    participated: false
  - team: 33
    event: Wind Power
    participated: false
  - team: 33
    event: Write It Do It
    place: 3
  - team: 34
    event: Air Trajectory
    participated: false
  - team: 34
    event: Anatomy and Physiology
    participated: false
  - team: 34
    event: Astronomy
    participated: false
  - team: 34
    event: Chemistry Lab
    participated: false
  - team: 34
    event: Chiropterology
    participated: false
  - team: 34
    event: Codebusters
    participated: false
  - team: 34
    event: Detector Building
    participated: false
  - team: 34
    event: Disease Detectives
    participated: false
  - team: 34
    event: Dynamic Planet
    participated: false
  - team: 34
    event: Ecology
    participated: false
  - team: 34
    event: Experimental Design
    participated: false
  - team: 34
    event: Fermi Questions
    participated: false
  - team: 34
    event: Flight
    participated: false
  - team: 34
    event: Forensics
    participated: false
  - team: 34
    event: Forestry
    participated: false
  - team: 34
    event: Fossils
    participated: false
  - team: 34
    event: Geologic Mapping
    participated: false
  - team: 34
    event: Microbe Mission
    participated: false
  - team: 34
    event: Optics
    participated: false
  - team: 34
    event: Robot Tour
    participated: false
  - team: 34
    event: Scrambler
    participated: false
  - team: 34
    event: Tower
    participated: false
  - team: 34
    event: Wind Power
    participated: false
  - team: 34
    event: Write It Do It
    participated: false
  - team: 35
    event: Air Trajectory
    place: 3
  - team: 35
    event: Anatomy and Physiology
    place: 4
  - team: 35
    event: Astronomy
    place: 1
  - team: 35
    event: Chemistry Lab
    place: 1
  - team: 35
    event: Chiropterology
    place: 2
  - team: 35
    event: Codebusters
    place: 1
  - team: 35
    event: Detector Building
    place: 2
  - team: 35
    event: Disease Detectives
    place: 4
  - team: 35
    event: Dynamic Planet
    place: 1
  - team: 35
    event: Ecology
    place: 5
  - team: 35
    event: Experimental Design
    place: 2
  - team: 35
    event: Fermi Questions
    place: 1
  - team: 35
    event: Flight
    place: 3
  - team: 35
    event: Forensics
    place: 3
  - team: 35
    event: Forestry
    place: 6
  - team: 35
    event: Fossils
    place: 3
  - team: 35
    event: Geologic Mapping
    place: 2
  - team: 35
    event: Microbe Mission
    place: 1
  - team: 35
    event: Optics
    place: 2
  - team: 35
    event: Robot Tour
    place: 1
  - team: 35
    event: Scrambler
    place: 2
  - team: 35
    event: Tower
    place: 2
  - team: 35
    event: Wind Power
    place: 3
  - team: 35
    event: Write It Do It
    place: 2
  - team: 36
    event: Air Trajectory
    participated: false
  - team: 36
    event: Anatomy and Physiology
    place: 5
  - team: 36
    event: Astronomy
    place: 3
  - team: 36
    event: Chemistry Lab
    place: 6
  - team: 36
    event: Chiropterology
    place: 8
  - team: 36
    event: Codebusters
    place: 3
  - team: 36
    event: Detector Building
    participated: false
  - team: 36
    event: Disease Detectives
    place: 3
  - team: 36
    event: Dynamic Planet
    place: 3
  - team: 36
    event: Ecology
    place: 3
  - team: 36
    event: Experimental Design
    place: 4
  - team: 36
    event: Fermi Questions
    participated: true
  - team: 36
    event: Flight
    participated: false
  - team: 36
    event: Forensics
    place: 5
  - team: 36
    event: Forestry
    place: 1
  - team: 36
    event: Fossils
    place: 1
  - team: 36
    event: Geologic Mapping
    place: 6
  - team: 36
    event: Microbe Mission
    place: 2
  - team: 36
    event: Optics
    place: 4
  - team: 36
    event: Robot Tour
    participated: false
  - team: 36
    event: Scrambler
    participated: false
  - team: 36
    event: Tower
    place: 8
  - team: 36
    event: Wind Power
    place: 6
  - team: 36
    event: Write It Do It
    place: 5
  - team: 37
    event: Air Trajectory
    place: 5
  - team: 37
    event: Anatomy and Physiology
    place: 9
  - team: 37
    event: Astronomy
    participated: false
  - team: 37
    event: Chemistry Lab
    place: 8
  - team: 37
    event: Chiropterology
    place: 5
  - team: 37
    event: Codebusters
    place: 8
  - team: 37
    event: Detector Building
    participated: false
  - team: 37
    event: Disease Detectives
    place: 10
  - team: 37
    event: Dynamic Planet
    participated: false
  - team: 37
    event: Ecology
    participated: false
  - team: 37
    event: Experimental Design
    place: 8
  - team: 37
    event: Fermi Questions
    participated: true
  - team: 37
    event: Flight
    participated: false
  - team: 37
    event: Forensics
    place: 1
  - team: 37
    event: Forestry
    place: 7
  - team: 37
    event: Fossils
    place: 7
  - team: 37
    event: Geologic Mapping
    place: 8
  - team: 37
    event: Microbe Mission
    participated: false
  - team: 37
    event: Optics
    place: 5
  - team: 37
    event: Robot Tour
    participated: false
  - team: 37
    event: Scrambler
    participated: false
  - team: 37
    event: Tower
    place: 7
  - team: 37
    event: Wind Power
    participated: false
  - team: 37
    event: Write It Do It
    disqualified: true
